{% set CodiceModulo = "RICH_ACC_AREEVERDI" %}
{% set Urn = "document:c_c553:accesso.aree.verdi;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione all'accesso e al transito all'interno di aree verdi e Pineta di Cervia"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|29/05/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RICH_ACC_PLA"
urn_allegato="document:c_c553:accesso.aree.verdi;planimetria"
descrizione_estesa="Planimetria con indicazione della zona di accesso"
filename="Planimetria zona di accesso.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/RICH_ACC_PLA"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RICH_ACC_CIRCOL"
urn_allegato="document:c_c553:accesso.aree.verdi;planimetria"
descrizione_estesa="Copia del libretto di circolazione dei veicoli"
filename="Copia libretto circolazione veicoli.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/RICH_ACC_CIRCOL"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione all'accesso e al transito all'interno di aree verdi e Pineta di Cervia{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - autorizzazione accesso transito interno aree verdi e Pineta di Cervia'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di autorizzazione all'accesso e al transito all'interno di aree verdi e Pineta di Cervia
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 43 del Regolamento del verde pubblico e privato e dell'articolo 2 del Regolamento d'uso della Pineta di Cervia
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
CHIEDE
</h3>

<p class="Modulo">
  l'autorizzazione all’accesso e al transito all’interno
</p>

<table class="Modulo" style="border: 1px solid grey;" >
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
      <div id="Tassonomia_Autorizzazione" name="Tassonomia_Autorizzazione" label="Autorizzazione all’accesso e al transito" mandatory="true"></div>
      <input id="Tassonomia_Autorizzazione1" name="Tassonomia_Autorizzazione" type="radio" value="1" />
      </td>
      <td>
        <p>
          dell’area verde
          <br/>
         <span style="font-size:70%">
         <i>
           (articolo 43 del Regolamento del verde pubblico e privato)
         </i>
       </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Indirizzo area verde
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_IndirizzoArea" name="Parametri_IndirizzoArea" style="width: 100%;" mandatory_enabled="#Tassonomia_Autorizzazione1.checked()" label="Indirizzo area verde" />
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
         <input id="Tassonomia_Autorizzazione2" name="Tassonomia_Autorizzazione" type="radio" value="2" />
      </td>
      <td>
        <p>
          della Pineta di Cervia
          <br/>
         <span style="font-size:70%">
         <i>
           (articolo 2 del Regolamento d’uso della Pineta di Cervia)
         </i>
       </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
         Indirizzo ingresso utilizzato
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_IndirizzoIngresso" name="Parametri_IndirizzoIngresso" style="width: 100%;" mandatory_enabled="#Tassonomia_Autorizzazione2.checked()" label="Indirizzo area verde" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Sentieri di transito
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Sentieri" name="Parametri_Sentieri" style="width: 100%;" mandatory_enabled="#Tassonomia_Autorizzazione2.checked()" label="Sentieri di transito" />
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          nel periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione date e orari
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DescrizioneDateOrari" name="Parametri_DescrizioneDateOrari" style="width: 100%;" label="Descrizione date e orari" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<div id="Tassonomia_Veicolo" name="Tassonomia_Veicolo" label="Veicolo" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          <input group="Tassonomia_Veicolo" id="Tassonomia_Veicolo1" name="Tassonomia_Veicolo1" dynamic_check="true" type="checkbox" value="SI" />
         per il seguente veicolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Targa
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Veicolo1.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Tipo1" name="Parametri_Tipo1" style="width: 100%;" label="Tipo veicolo" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Targa1" name="Parametri_Targa1" style="width: 100%;" label="Targa veicolo" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Intestatario del veicolo
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Conduttore del veicolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Veicolo1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CognomeIntest1" name="Parametri_CognomeIntest1" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeIntest1" name="Parametri_NomeIntest1" style="width: 100%;" label="Nome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CognomeConduttore1" name="Parametri_CognomeConduttore1" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeConduttore1" name="Parametri_NomeConduttore1" style="width: 100%;" label="Nome" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          <input group="Tassonomia_Veicolo" id="Tassonomia_Veicolo2" name="Tassonomia_Veicolo2" type="checkbox" value="SI" />
         ulteriore veicolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Targa
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Veicolo2.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Tipo2" name="Parametri_Tipo2" style="width: 100%;" label="Tipo veicolo" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Targa2" name="Parametri_Targa2" style="width: 100%;" label="Targa veicolo" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Intestatario del veicolo
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Conduttore del veicolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Veicolo2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CognomeIntest2" name="Parametri_CognomeIntest2" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeIntest2" name="Parametri_NomeIntest2" style="width: 100%;" label="Nome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CognomeConduttore2" name="Parametri_CognomeConduttore2" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeConduttore2" name="Parametri_NomeConduttore2" style="width: 100%;" label="Nome" />
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          <input group="Tassonomia_Veicolo" id="Tassonomia_Veicolo3" name="Tassonomia_Veicolo3" enabled="#Tassonomia_Veicolo2.checked()" type="checkbox" value="SI" />
         ulteriore veicolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Targa
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Veicolo3.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Tipo3" name="Parametri_Tipo3" style="width: 100%;" label="Tipo veicolo" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Targa3" name="Parametri_Targa3" style="width: 100%;" label="Targa veicolo" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Intestatario del veicolo
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Conduttore del veicolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Veicolo3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CognomeIntest3" name="Parametri_CognomeIntest3" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeIntest3" name="Parametri_NomeIntest3" style="width: 100%;" label="Nome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CognomeConduttore3" name="Parametri_CognomeConduttore3" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeConduttore3" name="Parametri_NomeConduttore3" style="width: 100%;" label="Nome" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          <input group="Tassonomia_Veicolo" id="Tassonomia_Veicolo4" name="Tassonomia_Veicolo4" enabled="#Tassonomia_Veicolo3.checked()" type="checkbox" value="SI" />
         ulteriore veicolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Targa
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Veicolo4.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Tipo4" name="Parametri_Tipo4" style="width: 100%;" label="Tipo veicolo" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Targa4" name="Parametri_Targa4" style="width: 100%;" label="Targa veicolo" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Intestatario del veicolo
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Conduttore del veicolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Veicolo4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CognomeIntest4" name="Parametri_CognomeIntest4" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeIntest4" name="Parametri_NomeIntest4" style="width: 100%;" label="Nome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CognomeConduttore4" name="Parametri_CognomeConduttore4" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeConduttore4" name="Parametri_NomeConduttore4" style="width: 100%;" label="Nome" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per il seguente motivo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Motivazione accesso (ad esempio transito per scarico materiali in lotto privato)
        </p>
      </td>
    </tr>
    <tr>
      <td >
       <input class="inputNormal" id="Parametri_MotivazioneAccesso" name="Parametri_MotivazioneAccesso" style="width: 100%;" label="Motivazione accesso" />
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
   <td style="vertical-align: top; width:3%">
    <input id="RICH_ACC_PLA" name="RICH_ACC_PLA" dynamic_check="true" checked="checked" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     planimetria con indicazione della zona di accesso
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="RICH_ACC_CIRCOL" name="RICH_ACC_CIRCOL" dynamic_check="true" checked="checked" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del libretto di circolazione dei veicoli
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>



{{ utils.trattamento_dati_personali() }}


  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRICH_ACC_PLA" name="GLOBO_allegato_cRICH_ACC_PLA" obbligatorio="#RICH_ACC_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRICH_ACC_CIRCOL" name="GLOBO_allegato_cRICH_ACC_CIRCOL" obbligatorio="#RICH_ACC_CIRCOL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
